﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31410.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{159641D6-6404-4A2A-AE62-294DE0FE8301}") = "GI_MIS_LQU_B900_Circuito_Automatico_VCTA620", "GI_MIS_LQU_B900_Circuito_Automatico_VCTA620.dtproj", "{D673D2BD-376F-47E4-A16D-6DCF5E58D843}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D673D2BD-376F-47E4-A16D-6DCF5E58D843}.Development|Default.ActiveCfg = Development
		{D673D2BD-376F-47E4-A16D-6DCF5E58D843}.Development|Default.Build.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A5968530-0EC5-46B2-AEAD-0368DB73E251}
	EndGlobalSection
EndGlobal
